#dv-post-notify {
    position: fixed;
    top: 0;
}
#dv-post-notify.hidden {
    display: none;
}
#dv-post-notify.active {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    z-index: 9999999999;
}
#dv-post-notify div {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex: 1;
    flex-grow: 1;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 10px 20px 10px 50px;
    margin: 10px 20px 0 20px;
    border: 2px #f52e2e solid;
    background-image: url("data:image/gif;base64,R0lGODlhMgAyAPcAAP/////+///+/v/9/v/9/f/7+//6+v/5+f/4+P33+Pz29/719v709f7z9P7y8/ru8P3p6/3o6v3n6f3k5vzj5vzi5fzh5Pzg4/bj5vzf4vTd4Pzb3vva3vvZ3fPb3vLZ3PvX2/HX2vHW2vHV2fvT1/vR1frQ1fDT1+/Q1PrP1PrN0u7O0u7N0e7M0PrJzvnHzfnGzPnEyvnCyPnBx/nAxu3Lz+3JzuzHzOvFyurDyPi+xfi7wvS6wPe0vPexueW0uuWzufevt/aqs/apsvaosfamr/akrfaiq/Whq/WgquGnrvWbpfSXot2dpd2cpN6bo/SUn/STnu2Un+WTnPONmfOHk/KEkfKCj9qVndmSm9mRmteMldWGkN2CjPF5h/F4hvF0gtJ+iNJ9iNF7hfBwf/BuffBtfPBse/Breu9pee9oeO9nd+9mdu9lde9kdO9jc+9icu9hce5gcc5yfc1we81vespmcu5eb+5cbe5Zau5XaO1WaO1VZ+1TZexRY8ddasZaZ8VYZcNTYOxMX+xJXOxHWuxGWexFWOtDV+tCVutBVcFNW8BKWMBJV+s9Ues8UOo5Tuo4TeQ2SukxR+kvRektQ+ksQukrQbw9TLs8S7s7SrgyQukpP+glPOgkO+gjOugiOeghOOgfNucVLeYULeIULOYTLOYSK+YRKuYQKeYPKOYOJ+ULJeUKJOMKJOUJI+UIIuUHIeUGIMQdMMAYLMgSKM4QJsINI8ANIuUFH+UEHuUDHeUCHeQBHOQAHOMAG+IAG+EAG+AAG98AG94AG90AG9wAG9sAGtoAGtgAGtcAGtUAGtQAGdMAGbgqO7YmN74WK7wVKboTJ7gRJbcQJK8aLK4VJ60UJr4MIbsLILUOIrQNIbIMIKsNILkKH7YJHbEKHrAJHbIHG68IHKoKHa4HG60HG6wGGqwFGasEGKoDF6kDF6gCFqcBFaYAFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAkAAO8ALAAAAAAyADIAAAj+AN8JHEiw4MAKRtAU+oQqlixTngiRMULBoMWLGAdesFKpl8ePIEFaspIho0mLKfLkCsmypS49Kk6elICHV8ubLXnFiSDzYhFUOIO2RDWkJ8ECaoQqbenGgNEFhZZKDXnIgUwGj6b22iVLKyQGJgscmgppRgECLxxNNeQUY5qplxAAmAsAgSRfUtlgJKIVCl26T2jhXYrEIgRSWnf8nVvDHbRfS1NVLHhHa68YiwGEcOcuGmSlewqasKmVRmYUnN1JA7YUBsE9lnv1yJwjtbtprIUWGkhhpWUhmX/YdkctmFBeIARWid0LSWYlw91pEyYUjEBKzJlkdhLd3TbqOEX+AaDAvBeVzFq6u+M2LCgJI+WvZOai3h04YjihlCn/JfOY+u6EU8xNcIzF3BmZ1QGgO+MY0xIknZQnR2Z2LOhOOcewFEoq5fWR2R8WunMOMiGt0hVzh2QmSIjuoJMMSLD4FtskmWHCojvpKPORLKqUN8piA1hzozvqLOMRLJ6U14sPfwExJGfrMNMLKYkoyYoUIniQRTdPcsZOM5agoWQvrjjT5XDm+JHEmL2U8syZtk2RgZKvmBEED3SQA6c7I7xzCXOtuPBXC3p2WU0A71zBXH+LhXHmHAJZoEtsOmRmQ5ftiDAQH7HJkBkLXTZCUAmkTWVFZlt0iUNBclh2Sgedf2lwzZOLGHSYq12scIIWQg5JjgcWDRGbLXtigVFSltVyJiAZFYBIbLc8mUkCJjUQiWW+4HLjJg/I1IAi2GIToibd9nTAG5b9ks2Cfyhg1EBH9DjVL96o100T7xY0wR6lKgXMN8O1EwgG+Vr0wiD9BiWMOJy1w8gNBWe0gRdJKjXMLGJ8EHFPHCyxhiKgqBILK6ZwokgbUaggQL4BAQA7");
    background-repeat: no-repeat;
    background-position: 17px center;
    background-size: 20px;
}
#dv-post-notify.active p {
    display: block;
}
#dv-post-notify.active p.bold {
    font-weight: bold;
}
#dv-post-notify.active a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    background-color: #007aff;
    padding: 2px 10px;
    border-radius: 5px;
    margin: 0 0 5px 0;
}